» Ubuntu » パッケージ

Error

two or more packages specified (xsane quantal)